logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2020-35754

Description

OpenSolution Quick.CMS < 6.7 and Quick.Cart < 6.7 allow an authenticated user to perform code injection (and consequently Remote Code Execution) via the input fields of the Language tab.


Affected Software


CPE Name Name Version
opensolution:quick.cart opensolution quick.cart 6.7
opensolution:quick.cms opensolution quick.cms 6.7

Related